::before,
::after {
  padding: 0;
  margin: 0;
  border: 0;
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
ul,
ol,
li {
  list-style: none;
}
img {
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  height: 100%;
  line-height: 1;
  font-size: 17px;
  color: #363636;
}

body {
  margin: 0;
  font-family: "Montserrat", sans-serif;
}

.container{
    width: 95vw;
    margin: 0 auto;
}

.main_wrapper {
	padding: 0 2%;
	border: 2px solid rgb(36, 209, 192);
}
